#main-cal-container {
    display: block;
    margin-top:30px;
	margin-right:auto;
	margin-left:auto;
    min-height: 650px;
    width: 1105px;
}

#cal-left-container{
	width: 700px;
}


@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .cal-tag {
      	height: 28px !important;	
		margin-top: -28px !important;	 	
    }	
}

#left-con-head {
	background-image: url("/Images/calender.png");
    background-position: 0 6px;
    background-repeat: no-repeat;
    /*border-bottom: 1px solid #333333;*/
    color: #da2419;
    font-family: Ostrich Sans Blk;
    font-size: 22px;
    /*margin-bottom: 25px;*/
    padding-bottom: 10px;
    padding-left: 25px;
}

#cal-right-container{
    margin-left: 702px;
    position: absolute;
    width: 400px;
}


#right-con-head {
	background-image: url("/Images/calender.png");
    background-position: 0 6px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #333333;
    color: #da2419;
    font-family: Ostrich Sans Blk;
    font-size: 22px;
    margin-bottom:30px;
    margin-left: 25px;
    padding-bottom: 10px;
    padding-left: 25px;
}

#right-con-head1 {
	background-image: url("/Images/calender.png");
    background-position: 0 6px;
    background-repeat: no-repeat;
    color: #da2419;
    font-family: Ostrich Sans Blk;
    font-size: 20px;
    margin-bottom:10px;
    padding-left: 25px;
}

#cal-title {
    color:#ffffff;
}

#bottom-cal-margin{
}

.top-left {
     margin-left: 30px;
}

.top-left1 {
}

.top-event-lst {
    display:block;
    margin-bottom:100px;
}

.t-e-n {
    font-family:'Source Sans Pro';
    font-size:18px;
    color:#c9ce19;
    cursor:pointer;
}

.t-e-n:hover {
    text-decoration:underline;
}

.t-e-l {
    font-family:'Source Sans Pro';
    font-size:15px;
    color:#ffffff;
    margin-bottom:3px;
}

.top-bunch {
    position: absolute;
    margin-left:25px;
}

.top-event-img img{
    float: left;
    position: absolute;
    z-index: 5;
    cursor:pointer;
    opacity: 1;
	-moz-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
    transform: scale(1, 1);
    transition: all 0.5s ease-in 0s;
}

.top-event-img img:hover {
    opacity: 0.7;
    transform: scale(0.85, 0.85);
	-moz-transform: scale(0.85, 0.85);
	-webkit-transform: scale(0.85, 0.85);
	-o-transform: scale(0.85, 0.85);
	-ms-transform: scale(0.85, 0.85);
    cursor:pointer;
}

.teishrink img {
    margin-top: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}

    .teishrink img:hover {
        margin-top: -30px;
        margin-right:-10px;
    }

.teipic {
    border-radius: 50%;
    float: left;
    height: 121px;
    width: 121px;
    overflow: hidden;
   
}

    .teipic:hover {
        cursor: pointer;
    }
.top-event-list {
   
}

.top-event-but {
    font-family: 'Source Sans Pro';
    font-size: 14px;
    font-weight: 600;
    color:#5f5f5f;
    margin-left: 238px;
    margin-top: 40px;
    position: absolute;
    text-decoration: underline;
    cursor:pointer;
}

.top-event-but:hover {
    color:#15b8c2;
}

.top-event-name {
   margin-bottom: -12px;
    margin-left: 130px;
    padding-top: 5px;
}

.top-event-dt {
    font-family:'Source Sans Pro';
    font-size:15px;
    color:#999999;
    margin-left: 130px;
    margin-top: 10px;
    position: absolute;
}

.container-cal {
    float: right;
    margin-right: 8px;
    width: 510px;
}

.lst-top-event-lst {
}

.show-all-top-events {
    color:#ffffff;
    font-family:'Source Sans Pro';
    font-size:16px;
    margin-left:30px;
    text-decoration:none;
    cursor:pointer;
}

.show-all-top-events:hover {
    text-decoration:underline;
    cursor:pointer;
}

.event-list-line {
    margin-top: 91px;
    position: relative;
    right: 5px;
    width: 375px;
}

hr {
    border-color:#333333;
}

.image-class { 
}

.event-image-list {
    cursor: pointer;
}

.day-color {
    color:#ffffff;
}

.specialclass {
    
}

.event-overlay {
}

.image-overlay {
}

div.overlay {
    background-color: #000000;
    height: 62px;
    left: 0;
    opacity: 0.4;
    position: absolute;
    top: 0;
    width: 72px;
}

#overlay-container {
    position: relative;
}

#filter-container {
    float: left;
    width: 180px;
}

#filter-container-header {
    color: #FFFFFF;
    font-family: 'source sans pro';
    font-size: 15px;
    margin-bottom: 3px;
    padding-top: 30px;
}

#filter-container-list {
}

.filter-container-list-item {
    display: block;
    margin-bottom: 3px;
}

.filter-each-item-name {
    color: #999999;
    cursor: default;
    font-family: 'Source Sans Pro';
    font-size: 16px;
    font-weight: normal;
    margin-left: 1px;
}

.filter-container-check-box {
}

.horline {
    border-top: 1px solid #000000;
    width: 1130px;
    z-index: 1;
}